@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'fodico';
	src: url('../fonts/foodifot-coregular-webfont.eot');
	src: url('../fonts/foodifot-coregular-webfont.eot?#iefix') format('eot'),
	url('../fonts/foodifot-coregular-webfont.woff') format('woff'),
	url('../fonts/foodifot-coregular-webfont.ttf') format('truetype'),
	url('../fonts/foodifot-coregular-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'fodico';
src: url('../fonts/foodifot-coregular-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}
}

@font-face {
	font-family: 'fodico';
	src: url('../fonts/foodifot-cobold-webfont.eot');
	src: url('../fonts/foodifot-cobold-webfont.eot?#iefix') format('eot'),
	url('../fonts/foodifot-cobold-webfont.woff') format('woff'),
	url('../fonts/foodifot-cobold-webfont.ttf') format('truetype'),
	url('../fonts/foodifot-cobold-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'fodico';
src: url('../fonts/foodifot-cobold-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}
}

@font-face {
	font-family: 'fodico';
	src: url('../fonts/foodifot-colight-webfont.eot');
	src: url('../fonts/foodifot-colight-webfont.eot?#iefix') format('eot'),
	url('../fonts/foodifot-colight-webfont.woff') format('woff'),
	url('../fonts/foodifot-colight-webfont.ttf') format('truetype'),
	url('../fonts/foodifot-colight-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'fodico';
src: url('../fonts/foodifot-colight-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}
}

@font-face {
	font-family: 'opensans';
	src: url('../fonts/opensanshebrew-bold-webfont.eot');
	src: url('../fonts/opensanshebrew-bold-webfont.eot?#iefix') format('eot'),
	url('../fonts/opensanshebrew-bold-webfont.woff') format('woff'),
	url('../fonts/opensanshebrew-bold-webfont.ttf') format('truetype'),
	url('../fonts/opensanshebrew-bold-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'opensans';
src: url('../fonts/opensanshebrew-bold-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}
}

@font-face {
	font-family: 'opensans';
	src: url('../fonts/opensanshebrew-regular-webfont.eot');
	src: url('../fonts/opensanshebrew-regular-webfont.eot?#iefix') format('eot'),
	url('../fonts/opensanshebrew-regular-webfont.woff') format('woff'),
	url('../fonts/v.ttf') format('truetype'),
	url('../fonts/opensanshebrew-regular-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'opensans';
src: url('../fonts/opensanshebrew-regular-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}
}

@font-face {
	font-family: 'opensans';
	src: url('../fonts/opensanshebrew-light-webfont.eot');
	src: url('../fonts/opensanshebrew-light-webfont.eot?#iefix') format('eot'),
	url('../fonts/opensanshebrew-light-webfont.woff') format('woff'),
	url('../fonts/opensanshebrew-light-webfont.ttf') format('truetype'),
	url('../fonts/opensanshebrew-light-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'opensans';
src: url('../fonts/opensanshebrew-light-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}
}

html {
	width: 100%;
	height: 100% !important;	
}

body {
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;	
	direction: rtl;
	text-align: right;
	font-family: 'fodico', arial;
	overflow-x: hidden;
}

body.home {
	overflow: hidden;
}

#loader	{
	position: fixed;
	top: 0;
	left: 0px;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-color: #131518;
	background-image: url('../images/loader.gif');
	background-repeat: no-repeat;
	background-position: center 150px;
	z-index: 999999999;
	text-align: center;
	color: #fff;
	font-size: 20px;
}

#loader img {
	margin-top: 50px;	
}

.cube {
  width: 30px;
  height: 30px;
  background-color: #fff;
  margin: auto;
	margin-top: 150px;
  -webkit-animation: rotateplane 1.2s infinite ease-in-out;
  -o-animation: rotateplane 1.2s infinite ease-in-out;
  -moz-animation: rotateplane 1.2s infinite ease-in-out;
  -ms-animation: rotateplane 1.2s infinite ease-in-out;
  animation: rotateplane 1.2s infinite ease-in-out;
}

@-ms-keyframes rotateplane {
  0% { -ms-transform: perspective(120px) }
  50% { -ms-transform: perspective(120px) rotateY(180deg) }
  100% { -ms-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@-moz-keyframes rotateplane {
  0% { -moz-transform: perspective(120px) }
  50% { -moz-transform: perspective(120px) rotateY(180deg) }
  100% { -moz-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@-o-keyframes rotateplane {
  0% { -o-transform: perspective(120px) }
  50% { -o-transform: perspective(120px) rotateY(180deg) }
  100% { -o-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@-webkit-keyframes rotateplane {
  0% { -webkit-transform: perspective(120px) }
  50% { -webkit-transform: perspective(120px) rotateY(180deg) }
  100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@keyframes rotateplane {
  0% { 
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg) 
    -ms-transform: perspective(120px) rotateX(0deg) rotateY(0deg) 
    -o-transform: perspective(120px) rotateX(0deg) rotateY(0deg) 
    -moz-transform: perspective(120px) rotateX(0deg) rotateY(0deg) 
  } 50% { 
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) 
    -ms-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) 
    -moz-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) 
    -o-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) 
  } 100% { 
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -ms-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -moz-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -o-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  }
}

img {
	border: none 0px;
	max-width: 100% !important;	
}

h1, h2, h3, h4, h5 ,h6 {
	font-weight: 400;
}

input.searchsite {
	position: fixed;
	z-index: 9999;
	left: 0px;
	top: 0px;
	bottom: 60px;
	margin: auto;
	padding-right: 57px;
	width: 0px;
	height: 48px;
	background-image: url(../images/mag.png);
	background-repeat: no-repeat;
	background-position: right top;
	border: none 0px;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	font-size: 15px;
	color: #333;
	font-family: arial;
}

input.searchsite:hover {
	width: 250px;
	padding-right: 60px;
	background-position: right bottom;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	box-shadow: 0px 0px 5px #29ABE2;
}

input.searchsite:focus {
	width: 250px;
	padding-right: 60px;
	background-position: right bottom;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	box-shadow: 0px 0px 5px #29ABE2;
}

.contactside {
	position: fixed;
	z-index: 9999;
	left: 0px;
	top: 50px;
	bottom: 0px;
	margin: auto;
	padding-right: 58px;
	width: 0px;
	height: 36px;
	padding-top: 13px;
	background-image: url(../images/phone.png);
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: right top;
	border: none 0px;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	text-align: center;	
}

.contactside a {
	
	font-size: 18px;
	color: #666;
	font-family: arial;
	text-decoration: none;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	border-bottom: none 0px #fff;
	opacity: 0;
}

.contactside:hover a {
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	opacity: 1;
}

.contactside:hover {
	width: 250px;
		transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	padding-right: 60px;
	background-position: right bottom;

	box-shadow: 0px 0px 5px #29ABE2;
}

.mainheader {
	position: fixed;
	top: 0px;
	height: 50px;
	z-index: 10;
	width: 100%;
	background-color: #000;
	box-shadow: 0px 0px 3px #000;
	transition: all 0.7s ease;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
}

.mainheader .logo {
	width: 160px;
	float: left;
	height: 50px;
	position: relative;
	z-index: 2;	
	margin-left: 10%;
	transition: all 0.7s ease;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
}

.mainheader .mainmenu span.phone {
	display: none;
	
}

.mainheader .mainmenu {
	float: right;
	width: 100%;
	text-align: center;
	position: absolute;
	left: 0px;
	right: 0px;
	margin: auto;
	z-index: 1;
	background-color: transparent;
	height: 50px;
}

.mainheader .mainmenu ul {
	display: block;
	padding: 0px;
	margin: 0px;
	text-align: center;
	width: 100%;
}

.mainheader .mainmenu ul li {
	display: inline-block;
	padding: 0px;
	margin: 0px;
}

.mainheader .mainmenu ul li a {
	font-size: 15px;
	color: #eee;
	padding-top: 20px;
	height: 30px;
	font-weight: 700;
	display: block;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.mainheader .mainmenu ul li a:hover {
	background-color: #fff;
	color: #333;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.mainheader .social {
	float: right;
	position: relative;
	z-index: 2;
	margin-right: 10%;
	transition: all 0.7s ease;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
}

.mainheader .social ul {
	display: block;
	padding: 0px;
	margin: 0px;
	text-align: center;
}

.mainheader .social ul li {
	display: inline-block;
	padding: 0px;
	margin: 0px;
	text-align: center;
	background-size: 16px;
	background-position: center top;
	background-repeat: no-repeat;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.mainheader .social ul li:hover {
	background-position: center bottom;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.mainheader .social ul li a {
	font-size: 17px;
	color: #333;
	padding-top: 15px;
	display: block;
	text-decoration: none;
	padding-left: 25px;
	padding-right: 25px;
	height: 35px;
}

.mainheader .social ul li:first-child {
	background-image: url(../images/twitterfloat.png);
}

.mainheader .social ul li:first-child:hover {
	background-color: #64C7E7;
}

.mainheader .social ul li:nth-child(2) {
	background-image: url(../images/instegram2.png);
}

.mainheader .social ul li:nth-child(2):hover {
	background-color: #FC601F;
}

.mainheader .social ul li:nth-child(3) {
	background-image: url(../images/facebookfloat.png);
}

.mainheader .social ul li:nth-child(3):hover {
	background-color: #4B6DAA;
}

.viewing-page-1 .mainheader {
	position: fixed;
	top: 0px;
	width: 100%;
	height: 80px;
	z-index: 10;
	box-shadow: 0px 0px 0px #000;
	background-color: #fff;
	transition: all 0.7s ease;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
}

.viewing-page-1 .mainheader .logo {
	width: 160px;
	float: left;
	padding-top: 15px;
	height: 65px;
	position: relative;
	z-index: 2;	
	background-color: #000;
	margin-left: 0px;
	transition: all 0.7s ease;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
}

.viewing-page-1 .mainheader .mainmenu {
	float: right;
	width: 100%;
	text-align: center;
	position: absolute;
	left: 0px;
	right: 0px;
	margin: auto;
	z-index: 1;
	background-color: #fff;
	height: 80px;
}

.viewing-page-1 .mainheader .mainmenu ul {
	display: block;
	padding: 0px;
	margin: 0px;
	text-align: center;
	width: 100%;
}

.viewing-page-1 .mainheader .mainmenu ul li {
	display: inline-block;
	padding: 0px;
	margin: 0px;
}

.viewing-page-1 .mainheader .mainmenu ul li a {
	font-size: 17px;
	color: #333;
	padding-top: 35px;
	height: 45px;
	display: block;
	font-weight: normal;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.viewing-page-1 .mainheader .mainmenu ul li a:hover {
	color: #eee;
	background-color: #333;
}

.viewing-page-1 .mainheader .social {
	float: right;
	position: relative;
	z-index: 2;
	margin-right: 0px;
	transition: all 0.7s ease;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
}

.viewing-page-1 .mainheader .social ul {
	display: block;
	padding: 0px;
	margin: 0px;
	text-align: center;
}

.viewing-page-1 .mainheader .social ul li {
	display: inline-block;
	padding: 0px;
	margin: 0px;
	text-align: center;
	background-size: 16px;
	background-position: center top;
	background-repeat: no-repeat;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.viewing-page-1 .mainheader .social ul li:hover {
	background-position: center bottom;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.viewing-page-1 .mainheader .social ul li a {
	font-size: 17px;
	color: #333;
	padding-top: 35px;
	display: block;
	text-decoration: none;
	padding-left: 25px;
	padding-right: 25px;
	height: 45px;
}

.viewing-page-1 .mainheader .social ul li:first-child {
	background-image: url(../images/twitter.png);
}

.viewing-page-1 .mainheader .social ul li:first-child:hover {
	background-color: #64C7E7;
}

.viewing-page-1 .mainheader .social ul li:nth-child(2) {
	background-image: url(../images/instegram.png);
}

.viewing-page-1 .mainheader .social ul li:nth-child(2):hover {
	background-color: #FC601F;
}

.viewing-page-1 .mainheader .social ul li:nth-child(3) {
	background-image: url(../images/facebook.png);
}

.viewing-page-1 .mainheader .social ul li:nth-child(3):hover {
	background-color: #4B6DAA;
}

.smallwrapper {
	width: 1024px;
	height: auto;
	margin: auto;
	float: none;
	position: relative;
}

.wrapper {
	height: 100% !important;
	height: 100%;
	margin: -25px auto !important; 
	overflow: hidden;
}
    
.onepage-wrapper {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  padding: 0;
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.onepage-wrapper .ops-section {
  width: 100%;
  height: 100%;
  position: relative;
}

.onepage-pagination {
  position: absolute;
  right: 10px;
  top: 40%;
  z-index: 999;
  list-style: none;
  margin: 0;
  padding: 0;
}

.onepage-pagination li {
  padding: 0;
  text-align: center;
}

.onepage-pagination li a {
  padding: 10px;
  width: 4px;
  height: 4px;
  display: block;
}

.onepage-pagination li a:before{
	content: '';
	position: absolute;
	width: 4px;
	height: 4px;
	background-color: #333;
	border-radius: 10px;
}

.onepage-pagination li a.active:before{
	width: 10px;
	height: 10px;
	background: none;
	border: 1px solid #333;
	left: 4px;
}

.viewing-page-1 .onepage-pagination li a:before {
	content: '';
	position: absolute;
	width: 4px;
	height: 4px;
	background-color: #fff;
	border-radius: 10px;
}

.viewing-page-1 .onepage-pagination li a.active:before {
	width: 10px;
	height: 10px;
	background: none;
	border: 1px solid #fff;
	left: 4px;
}

.wrapper .main {
	float: left;
	width: 100%;
	margin: 0 auto;
}

.wrapper .main .page1 {
	background-image: url(../images/intro3.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.wrapper .main .page1 .smallwrapper {
	height: 100%;
}

.wrapper .main .page1 .introtext {
	position: absolute;
	right: 0px;
	left: 0px;
	bottom: 70px;
	top: 0px;
	margin: auto;
	height: 300px;
	text-align: center;
}

.wrapper .main .page1 .introtext h2 {
	font-size: 60px;
	color: #fff;
	font-weight: 300;
	text-shadow: 0px 0px 10px #333;
	margin-bottom: 20px;
}

.wrapper .main .page1 .introtext p {
	font-size: 25px;
	color: #fff;
	font-weight: 400;
	text-shadow: 0px 0px 10px #333;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
}

.wrapper .main .page1 .introtext a {
	font-size: 17px;
	color: #fff;
	font-weight: 700;
	text-decoration: none;
	width: 160px;
	padding-top: 13px;
	padding-bottom: 10px;
	margin-left: 30px;
	display: inline-block;
	text-align: center;
	border-radius: 3px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.wrapper .main .page1 .introtext a:nth-child(even) {
	background-color: #2ECC71;
}

.wrapper .main .page1 .introtext a:nth-child(odd):hover {
	background-color: #2c7fb6;
}

.wrapper .main .page1 .introtext a:nth-child(odd) {
	background-color: #3498DB;
}

.wrapper .main .page1 .introtext a:nth-child(even):hover {
	background-color: #26a85d;
}

.wrapper .main .page1 .introbottom {
	position: absolute;
	bottom: 10px;
	width: 100%;
	height: 80px;
	background-color: rgba(0,0,0,0.5);
	text-align: center;
}

.wrapper .main .page1 .introbottom ul {
	padding: 0px;
	margin: 0px;
}

.wrapper .main .page1 .introbottom ul li {
	padding: 0px;
	margin: 0px;
	height: 60px;
	margin-top: 10px;
	border-left: solid 1px #999;
	width: 33%;
	display: inline-block;
}

.wrapper .main .page1 .introbottom ul li a {
	color: #fff;
	width: 100%;
	height: 100%;
	display: block;
	font-size: 16px;
	font-weight: 300;
	text-decoration: none;
}

.wrapper .main .page1 .introbottom ul li:nth-child(3) {
	border-left: none 0px;
}

.wrapper .main .page2 {
	background-color: #eff4f6;	
}

.viewing-page-1 .main .page2 h2 {
	text-align: center;
	position: absolute;
	left: 0px;
	right: 0px;
	margin: auto;
	z-index: 5;
	top: 0px;
	bottom: 1000px;
	opacity: 0;
	color: #333;
	height: 20px;
	font-size: 40px;
	transition: all 0.7s ease;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
}

.viewing-page-2 .main .page2 h2 {
	text-align: center;
	position: absolute;
	left: 0px;
	right: 0px;
	margin: auto;
	z-index: 5;
	opacity: 1;
	top: 0px;
	bottom: 350px;
	color: #333;
	height: 20px;
	font-size: 40px;
	transition: all 0.7s ease;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
}

.viewing-page-3 .main .page2 h3 {
	text-align: center;
	position: absolute;
	left: 0px;
	right: 0px;
	margin: auto;
	z-index: 5;
	top: 0px;
	bottom: 1000px;
	color: #333;
	height: 20px;
	font-size: 40px;
	transition: all 0.7s ease;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
}

.viewing-page-1 .main .page2 .graph {
	position: absolute;
	left: 0px;
	right: 0px;
	margin: auto;
	z-index: 5;
	top: 1000px;
	bottom: 0px;
	transition: all 0.7s ease;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
}

.viewing-page-2 .main .page2 .graph {
	position: absolute;
	left: 0px;
	right: 0px;
	margin: auto;
	z-index: 5;
	top: 0px;
	bottom: 0px;
	transition: all 0.7s ease;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;}

.viewing-page-3 .main .page2 .graph {
	position: absolute;
	left: 0px;
	right: 0px;
	margin: auto;
	z-index: 5;
	top: 0px;
	bottom: 1000px;
	transition: all 0.7s ease;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
}

@keyframes pulse {    
    0% {transform: scale(0); opacity: 0;}
    8% {transform: scale(0); opacity: 0;}
    15% {transform: scale(0.1); opacity: 1;}
    30% {transform: scale(0.5); opacity: 1;}
    100% {opacity: 0; transform: scale(1);}
}

@-webkit-keyframes pulse {    
    0% {-webkit-transform: scale(0); opacity: 0;}
    8% {-webkit-transform: scale(0); opacity: 0;}
    15% {-webkit-transform: scale(0.1); opacity: 1;}
    30% {-webkit-transform: scale(0.5); opacity: 1;}
    100% {opacity: 0; -webkit-transform: scale(1);}
}

@-moz-keyframes pulse {      
    0% {-moz-transform: scale(0); opacity: 0;}
    8% {-moz-transform: scale(0); opacity: 0;}
    15% {-moz-transform: scale(0.1); opacity: 1;}
    30% {-moz-transform: scale(0.5); opacity: 1;}
    100% {opacity: 0; -moz-transform: scale(1);}
}
 
@-ms-keyframes pulse {    
    0% {-ms-transform: scale(0); opacity: 0;}
    8% {-ms-transform: scale(0); opacity: 0;}
    15% {-ms-transform: scale(0.1); opacity: 1;}
    30% {-ms-transform: scale(0.5); opacity: 1;}
    100% {-ms-: 0; -ms-transform: scale(1);}
}

@-o-keyframes pulse {    
    0% {-o-transform: scale(0); opacity: 0;}
    8% {-o-transform: scale(0); opacity: 0;}
    15% {-o-transform: scale(0.1); opacity: 1;}
    30% {-o-transform: scale(0.5); opacity: 1;}
    100% {-o-: 0; -o-transform: scale(1);}
}

.pulse_holder {
    display: block;
    position: absolute;
    top: 0px;
	bottom: 0px;
    left: 2px;
    right: 0px;
	width: 200px;
    height: 200px;
	margin: auto;
	border-radius: 50%;
  }
   
.pulse_holder .pulse_marker {
    width: 200px;
    height: 200px;
    background: transparent;
	border-radius: 50%;
}
 
.pulse_holder .pulse_rays {
    margin: auto;
    position: absolute;
    right: 0px;
    top: 0px;
    bottom: 0px;
    left: 0px;
    z-index: 10;
    background-color: transparent;
    opacity: 0.1;
    width: 200px;
    height: 200px;
    border: 2px solid rgba(0, 128, 64, 1);
    border-radius: 50%;
    /* Giving Animation Function */
	 animation: pulse 2s linear infinite;
    -webkit-animation: pulse 2s linear infinite;
    -moz-animation: pulse 2s linear infinite;
	-ms-animation: pulse 2s linear infinite;
	 -o-animation: pulse 2s linear infinite;
    border-image: initial;
}

.pulse_holder2 {
    display: block;
    position: absolute;
    top: 0px;
	bottom: 0px;
    left: 2px;
    right: 0px;
	width: 250px;
    height: 250px;
	margin: auto;
	border-radius: 50%;
  }
   
.pulse_holder2 .pulse_marker2 {
    width: 250px;
    height: 250px;
    background: transparent;
    border-radius: 50%
}
 
.pulse_holder2 .pulse_rays2 {
    margin: auto;
    border-radius: 50%;
    position: absolute;
    right: 0px;
    top: 0px;
    bottom: 0px;
    left: 0px;
    z-index: 10;
    background-color: transparent;
    opacity: 0.1;
    width: 250px;
    height: 250px;
    border: 2px solid rgba(0, 128, 64, 1);
    /* Giving Animation Function */
	 animation: pulse 4s linear infinite;
    -webkit-animation: pulse 4s linear infinite;
    -moz-animation: pulse 4s linear infinite;
	-ms-animation: pulse 4s linear infinite;
	 -o-animation: pulse 4s linear infinite;
    border-image: initial;
}

.pulse_holder3 {
    display: block;
    position: absolute;
    top: 0px;
	bottom: 0px;
    left: 2px;
    right: 0px;
	width: 300px;
    height: 300px;
	margin: auto;
	border-radius: 50%;
  }
   
.pulse_holder3 .pulse_marker3 {
    width: 300px;
    height: 300px;
    background: transparent;
    border-radius: 50%
}
 
.pulse_holder3 .pulse_rays3 {
    margin: auto;
    border-radius: 50%;
    position: absolute;
    right: 0px;
    top: 0px;
    bottom: 0px;
    left: 0px;
    z-index: 10;
    background-color: transparent;
    opacity: 0.1;
    width: 300px;
    height: 300px;
    border: 2px solid rgba(0, 128, 64, 1);
    /* Giving Animation Function */
	 animation: pulse 6s linear infinite;
    -webkit-animation: pulse 6s linear infinite;
    -moz-animation: pulse 6s linear infinite;
	-ms-animation: pulse 6s linear infinite;
	 -o-animation: pulse 6s linear infinite;
    border-image: initial;
}

.bouncer {
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: -400px;
	top: 0px;
	margin: auto;
	width: 74px;
	height: 74px;
	background-image: url(../images/chevdown.png);
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	display: block;
	transition: all 100ms ease-in-out;
	-moz-transition: all 100ms ease-in-out;
	-webkit-transition: all 100ms ease-in-out;
	-o-transition: all 100ms ease-in-out;
	animation: bounceer 1.5s linear infinite;
	-moz-animation: bounceer 1.5s linear infinite;
	-webkit-animation: bounceer 1.5s linear infinite;
	-o-animation: bounceer 1.5s linear infinite;
	-ms-animation: bounceer 1.5s linear infinite;
}

@keyframes bounceer {
	0% {
	top: 0;
	}
	10% {
	top: 25px;
	}
	12% {
	top: 30px;
	}
	15% {
	top: 20px;
	}
	20% {
	top: 0;
	}
	25% {
	top: 0;
	}
	35% {
	top: 25px;
	}
	37% {
	top: 30px;
	}
	40% {
	top: 20px;
	}
	45% {
	top: 0;
	}
	100% {
	top: 0;
	}
}

@-moz-keyframes bounceer {
	0% {
	top: 0;
	}
	10% {
	top: 25px;
	}
	12% {
	top: 30px;
	}
	15% {
	top: 20px;
	}
	20% {
	top: 0;
	}
	25% {
	top: 0;
	}
	35% {
	top: 25px;
	}
	37% {
	top: 30px;
	}
	40% {
	top: 20px;
	}
	45% {
	top: 0;
	}
	100% {
	top: 0;
	}
}

@-webkit-keyframes bounceer {
	0% {
	top: 0;
	}
	10% {
	top: 25px;
	}
	12% {
	top: 30px;
	}
	15% {
	top: 20px;
	}
	20% {
	top: 0;
	}
	25% {
	top: 0;
	}
	35% {
	top: 25px;
	}
	37% {
	top: 30px;
	}
	40% {
	top: 20px;
	}
	45% {
	top: 0;
	}
	100% {
	top: 0;
	}
}

@-o-keyframes bounceer {
	0% {
	top: 0;
	}
	10% {
	top: 25px;
	}
	12% {
	top: 30px;
	}
	15% {
	top: 20px;
	}
	20% {
	top: 0;
	}
	25% {
	top: 0;
	}
	35% {
	top: 25px;
	}
	37% {
	top: 30px;
	}
	40% {
	top: 20px;
	}
	45% {
	top: 0;
	}
	100% {
	top: 0;
	}
}

@-ms-keyframes bounceer {
	0% {
	top: 0;
	}
	10% {
	top: 25px;
	}
	12% {
	top: 30px;
	}
	15% {
	top: 20px;
	}
	20% {
	top: 0;
	}
	25% {
	top: 0;
	}
	35% {
	top: 25px;
	}
	37% {
	top: 30px;
	}
	40% {
	top: 20px;
	}
	45% {
	top: 0;
	}
	100% {
	top: 0;
	}
}
		

.wrapper .main .page3 {
	background-color: #EFF4F6;	
	z-index: 1;
}

.wrapper .main .page3 article {
	width: 500px;	
	position: absolute;
	bottom: 10%;
	left: 0px;
}

.wrapper .main .page3 article h2 {
	margin-top: 0px;
	margin-bottom: 10px;
	color: #333;
	font-size: 50px;
}

.wrapper .main .page3 article p {
	font-size: 22px;
	color: #666;
	margin-bottom: 20px;
}

.wrapper .main .page3 article a {
	background-color: #2ECC71;
	color: #fff;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 7px;
	text-decoration: none;
	display: inline-block;
	border-radius: 3px;
	font-size: 22px;
}


.viewing-page-3 .main .page3 .browser {
	position: absolute;
	bottom: -10px;
	right: -150px;
	transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;}

.viewing-page-2 .main .page3 .browser {
	position: absolute;
	bottom: -1000px;
	right: -150px;
	transition: all 1.5s ease;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;}

.viewing-page-4 .main .page3 .browser {
	position: absolute;
	bottom: -10px;
	right: -150px;
	transition: all 1.5s ease;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
}


.viewing-page-3 .main .page3 .mobilebrowser {
	position: absolute;
	bottom: -120px;
	right: -150px;
	left: auto;
	transition: all 1.5s ease;
	-webkit-transition: all 1.5s ease;
	-moz-transition: all 1.5s ease;
	-ms-transition: all 1.5s ease;
	-o-transition: all 1.5s ease;
	width: 250px;
}



.viewing-page-3 .main .page3 .mobilebrowser .disapear {
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 2;
	opacity: 1;
	transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;}

.viewing-page-3 .main .page3 .mobilebrowser .arrive {
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 1;
	opacity: 0;
}

.viewing-page-4 .wrapper .main .page4 { 
	background-image: url(../images/browserbgz.png);
	background-repeat: no-repeat;
	background-position: -110px 90%;
		transition: all 1.5s ease;
	-webkit-transition: all 1.5s ease;
	-moz-transition: all 1.5s ease;
	-ms-transition: all 1.5s ease;
	-o-transition: all 1.5s ease;
}

.wrapper .main .page4 {
	background-color: #EFF4F6;	
	z-index: 0;
	background-image: url(../images/browserbgz.png);
	background-repeat: no-repeat;
	background-position: -800px 90%;
		transition: all 1.5s ease;
	-webkit-transition: all 1.5s ease;
	-moz-transition: all 1.5s ease;
	-ms-transition: all 1.5s ease;
	-o-transition: all 1.5s ease;
}

.viewing-page-4 .main .page3 .mobilebrowser {
	position: absolute;
	bottom: -100%;
	right: 0px;
	transition: all 1.5s ease;
	-webkit-transition: all 1.5s ease;
	-moz-transition: all 1.5s ease;
	-ms-transition: all 1.5s ease;
	-o-transition: all 1.5s ease;
	width: 250px;
	transform: rotate(10deg);
	-webkit-transform: rotate(10deg);
	-moz-transform: rotate(10deg);
	-ms-transform: rotate(10deg);
	-o-transform: rotate(10deg);
}

.viewing-page-2 .main .page3 .mobilebrowser .arrive {
	opacity: 0;
	transition: all 0s ease;
	-webkit-transition: all 0s ease;
	-ms-transition: all 0s ease;
	-moz-transition: all 0s ease;
	-o-transition: all 0s ease;
}

.viewing-page-2 .main .page3 .mobilebrowser .disapear {
	opacity: 0;
	transition: all 0s ease;
	-webkit-transition: all 0s ease;
	-ms-transition: all 0s ease;
	-moz-transition: all 0s ease;
	-o-transition: all 0s ease;
}

.viewing-page-3 .main .page3 .mobilebrowser .arrive {
	opacity: 0;
	transition: all 0s ease;
	-webkit-transition: all 0s ease;
	-ms-transition: all 0s ease;
	-moz-transition: all 0s ease;
	-o-transition: all 0s ease;
}

.viewing-page-4 .main .page3 .mobilebrowser .arrive {
	opacity: 1;
	position: absolute;
	bottom: -100px;
	right: -40px;
	z-index: 1;
	transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
}

.viewing-page-4 .main .page3 .mobilebrowser .disapear {
	opacity: 0;
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 1;
	transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
}


.viewing-page-3 .main .page4 article {
	width: 450px;
	height: 270px;
	bottom: 20%;
	position: absolute;
	right: 180px;
	margin: auto;
	text-align: center;
}

.viewing-page-3 .main .page4 article h2 {
	margin-top: 0px;
	margin-bottom: 10px;
	color: #333;
	font-size: 50px;
}

.viewing-page-3 .main .page4 article p {
	font-size: 22px;
	color: #666;
}

.viewing-page-3 .main .page4 article a {
	background-color: #2ECC71;
	color: #fff;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 7px;
	text-decoration: none;
	display: inline-block;
	border-radius: 3px;
	font-size: 22px;
}

.viewing-page-4 .main .page4 article {
	width: 450px;
	height: 270px;
	bottom: 20%;
	position: absolute;
	right: 220px;
	margin: auto;
	text-align: right;
}

.viewing-page-4 .main .page4 article h2 {
	margin-top: 0px;
	margin-bottom: 10px;
	color: #333;
	font-size: 50px;
	text-align: right;
}

.viewing-page-4 .main .page4 article p {
	font-size: 22px;
	color: #666;
	text-align: right;
}

.viewing-page-4 .main .page4 article a {
	background-color: #3498DB;
	color: #fff;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 7px;
	text-decoration: none;
	display: inline-block;
	border-radius: 3px;
	font-size: 22px;
	text-align: right;
}

.viewing-page-5 .main .page3 .mobilebrowser {
    bottom: -50%;
    position: absolute;
    right: 0px;
    transform: rotate(10deg);
    transition: all 1.5s ease 0s;
    width: 250px;
}

.viewing-page-5 .main .page3 .mobilebrowser .arrive {
    bottom: -100px;
    opacity: 1;
    position: absolute;
    right: 0;
    transition: all 1s ease 0s;
    z-index: 1;
}

.wrapper .main .page5 {
	background-color: #EFF4F6;
}

.wrapper .main .smm {
	position: absolute;
	right: 0px;
	bottom: 17%;
	z-index: 7;
	-webkit-animation: smm 60s linear infinite;
	-ms-animation: smm 60s linear infinite;
	-moz-animation: smm 60s linear infinite;
	-o-animation: smm 60s linear infinite;
	animation: smm 60s linear infinite;
}

.wrapper .main .inwrap {
	width: 1124px;
	height: 100%;
	float: none;
	position: relative;
	margin: auto;
}
.wrapper .main .page3 .inwrap img{
	/*position: relative;
	margin-top: 100px;*/
}
.wrapper .main .page3 article{
	/*bottom: 25%;*/
}
.wrapper .main .mobilesmm {
	position: absolute;
	right: -10px;
	bottom: 5%;
	z-index: 8;
}

@-webkit-keyframes smm {
    from{
        -webkit-transform: rotate(0deg);
    }
    to{
        -webkit-transform: rotate(360deg);
    }
}

@keyframes smm {
    from{
        transform: rotate(0deg);
    }
    to{
        transform: rotate(360deg);
    }
}

@-ms-keyframes smm {
    from{
        -ms-transform: rotate(0deg);
    }
    to{
        -ms-transform: rotate(360deg);
    }
}

@-moz-keyframes smmreverse {
    from{
        -moz-transform: rotate(0deg);
    }
    to{
        -moz-transform: rotate(-360deg);
    }
}

@keyframes smmreverse {
    from{
        transform: rotate(0deg);
    }
    to{
        transform: rotate(-360deg);
    }
}

@-ms-keyframes smmreverse {
    from{
        -ms-transform: rotate(0deg);
    }
    to{
        -ms-transform: rotate(-360deg);
    }
}

@-moz-keyframes smmreverse {
    from{
        -moz-transform: rotate(0deg);
    }
    to{
        -moz-transform: rotate(-360deg);
    }
}

.viewing-page-5 .main .page4 article {
	width: 620px;
	height: 230px;
	bottom: 10%;
	position: absolute;
	right: 160px;
	left: 0px;
	margin: auto;
}

.viewing-page-5 .main .page4 article h2 {
	margin-top: 0px;
	margin-bottom: 10px;
	color: #333;
	font-size: 50px;
}

.viewing-page-5 .main .page4 article p {
	font-size: 22px;
	color: #666;
}

.viewing-page-5 .main .page4 article a {
	background-color: #3498DB;
	color: #fff;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 7px;
	text-decoration: none;
	display: inline-block;
	border-radius: 3px;
	font-size: 22px;
}

.viewing-page-5 .main .page3 .mobilebrowser .disapear {
	opacity: 0;
}

.viewing-page-5 .main .page5 article {
	width: 500px;
	height: 230px;
	top: 20%;
	position: absolute;
	left: 0px;
	margin: auto;
	text-align: center;
}

.viewing-page-5 .main .page5 article h2 {
	margin-top: 0px;
	margin-bottom: 10px;
	color: #333;
	font-size: 50px;
}

.viewing-page-5 .main .page5 article p {
	font-size: 22px;
	color: #666;
}

.viewing-page-5 .main .page5 article a {
	background-color: #2ECC71;
	color: #fff;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 7px;
	text-decoration: none;
	display: inline-block;
	border-radius: 3px;
	font-size: 22px;
}

.viewing-page-4 .main .page5 article {
	width: 500px;
	height: 230px;
	top: 20%;
	position: absolute;
	left: 0px;
	margin: auto;
	text-align: center;
}

.viewing-page-4 .main .page5 article h2 {
	margin-top: 0px;
	margin-bottom: 10px;
	color: #333;
	font-size: 50px;
}

.viewing-page-4 .main .page5 article p {
	font-size: 22px;
	color: #666;
}

.viewing-page-4 .main .page5 article a {
	background-color: #2ECC71;
	color: #fff;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 7px;
	text-decoration: none;
	display: inline-block;
	border-radius: 3px;
	font-size: 22px;
}


.viewing-page-6 .main .page5 article {
	width: 500px;
	height: 230px;
	top: 20%;
	position: absolute;
	left: 0px;
	margin: auto;
	text-align: center;
}

.viewing-page-6 .main .page5 article h2 {
	margin-top: 0px;
	margin-bottom: 10px;
	color: #333;
	font-size: 50px;
}

.viewing-page-6 .main .page5 article p {
	font-size: 22px;
	color: #666;
}

.viewing-page-6 .main .page5 article a {
	background-color: #2ECC71;
	color: #fff;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 7px;
	text-decoration: none;
	display: inline-block;
	border-radius: 3px;
	font-size: 22px;
}

.wrapper .main .page6 {
	background-color: #EFF4F6;	
}

.viewing-page-6 .main .page6 article {
	width: 500px;
	height: 230px;
	top: 20%;
	position: absolute;
	right: 0px;
	margin: auto;
	text-align: right;
}

.viewing-page-6 .main .page6 article h2 {
	margin-top: 0px;
	margin-bottom: 10px;
	color: #333;
	font-size: 50px;
}

.viewing-page-6 .main .page6 article p {
	font-size: 22px;
	color: #666;
}

.viewing-page-6 .main .page6 article a {
	background-color: #3498DB;
	color: #fff;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 7px;
	text-decoration: none;
	display: inline-block;
	border-radius: 3px;
	font-size: 22px;
}

.viewing-page-5 .main .page6 article {
	width: 500px;
	height: 230px;
	top: 20%;
	position: absolute;
	right: 0px;
	margin: auto;
	text-align: right;
}

.viewing-page-5 .main .page6 article h2 {
	margin-top: 0px;
	margin-bottom: 10px;
	color: #333;
	font-size: 50px;
}

.viewing-page-5 .main .page6 article p {
	font-size: 22px;
	color: #666;
}

.viewing-page-5 .main .page6 article a {
	background-color: #3498DB;
	color: #fff;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 7px;
	text-decoration: none;
	display: inline-block;
	border-radius: 3px;
	font-size: 22px;
}

.viewing-page-5 .main .page6 .globe {
	position: absolute;
	left: 290px;
	top: 100px;
	z-index: 2;
	transform: scale(1);
	-webkit-animation: smm 60s linear infinite;
	-ms-animation: smm 60s linear infinite;
	-moz-animation: smm 60s linear infinite;
	-o-animation: smm 60s linear infinite;
	animation: smm 60s linear infinite;
}


.viewing-page-6 .main .page6 .globe {
	position: absolute;
	left: 290px;
	top: 100px;
	z-index: 2;
	-webkit-animation: smm 60s linear infinite;
	-ms-animation: smm 60s linear infinite;
	-moz-animation: smm 60s linear infinite;
	-o-animation: smm 60s linear infinite;
	animation: smm 60s linear infinite;
}

.viewing-page-5 .main .page6 .wheel {
	position: absolute;
	left: 70px;
	top: 140px;
	z-index: 1;
	-webkit-animation: smmreverse 30s linear infinite;
	-ms-animation: smmreverse 30s linear infinite;
	-moz-animation: smmreverse 30s linear infinite;
	-o-animation: smmreverse 30s linear infinite;
	animation: smmreverse 30s linear infinite;
}


.viewing-page-6 .main .page6 .wheel {
	position: absolute;
	left: 70px;
	top: 140px;
	z-index: 1;
	-webkit-animation: smmreverse 30s linear infinite;
	-ms-animation: smmreverse 30s linear infinite;
	-moz-animation: smmreverse 30s linear infinite;
	-o-animation: smmreverse 30s linear infinite;
	animation: smmreverse 30s linear infinite;
}

.viewing-page-5 .main .page6 .con {
	position: absolute;
	left: 0px;
	top: 30px;
	z-index: 3;
	transform: scale(0.1);
	transition: transform 1s ease;
	-webkit-transition: transform 1s ease;
	-moz-transition: transform 1s ease;
	-ms-transition: transform 1s ease;
	-o-transition: transform 1s ease;
}

.viewing-page-6 .main .page6 .con {
	position: absolute;
	left: 0px;
	top: 30px;
	z-index: 3;
	transform: scale(1);
	transition: transform 1s ease;
	-webkit-transition: transform 1s ease;
	-moz-transition: transform 1s ease;
	-ms-transition: transform 1s ease;
	-o-transition: transform 1s ease;
}

.viewing-page-5 .main .page6 .footer {
	width: 100%;
	height: 35px;
	position: absolute;
	bottom: -200px;
	background: black;
	z-index: 999;
	transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	color: #fff;
	font-size: 15px;
	font-weight: 700;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

.viewing-page-6 .main .page6 .footer {
	width: 100%;
	height: 45px;
	position: absolute;
	bottom: 50px;
	background: black;
	z-index: 999;
	transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	color: #fff;
	font-size: 15px;
	font-weight: 700;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 20px;
}

.viewing-page-3 .main .page4 article {
	width: 450px;
	height: 270px;
	bottom: 20%;
	position: absolute;
	right: 220px;
	margin: auto;
	left: auto;
	text-align: right;
}

.viewing-page-3 .main .page4 article h2 {
	margin-top: 0px;
	margin-bottom: 10px;
	color: #333;
	font-size: 50px;
	text-align: right;
}

.viewing-page-3 .main .page4 article p {
	font-size: 22px;
	color: #666;
	text-align: right;
}

.viewing-page-3 .main .page4 article a {
	background-color: #3498DB;
	color: #fff;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 7px;
	text-decoration: none;
	display: inline-block;
	border-radius: 3px;
	font-size: 22px;
	text-align: right;
}

.viewing-page-5 .main .page4 article {
	width: 450px;
	height: 270px;
	bottom: 20%;
	position: absolute;
	right: 220px;
	left: auto;
	margin: auto;
	text-align: right;
}

.viewing-page-5 .main .page4 article h2 {
	margin-top: 0px;
	margin-bottom: 10px;
	color: #333;
	font-size: 50px;
	text-align: right;
}

.viewing-page-5 .main .page4 article p {
	font-size: 22px;
	color: #666;
	text-align: right;
}

.viewing-page-5 .main .page4 article a {
	background-color: #3498DB;
	color: #fff;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 7px;
	text-decoration: none;
	display: inline-block;
	border-radius: 3px;
	font-size: 22px;
	text-align: right;
}
